@font-face {
    font-family: 'slabo_27pxregular';
    src: url('../Fonts/slabo27px-regular-webfont.eot');
    src: url('../Fonts/slabo27px-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/slabo27px-regular-webfont.woff2') format('woff2'),
         url('../Fonts/slabo27px-regular-webfont.woff') format('woff'),
         url('../Fonts/slabo27px-regular-webfont.ttf') format('truetype'),
         url('../Fonts/slabo27px-regular-webfont.svg#slabo_27pxregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	font-size: 100%;
}

body {
	background: #FFF;
	color: #333;
	padding: 0;
	margin: 0;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
	position: relative;
	cursor: auto;
}

/* ==========================================================================
   Resets
   ========================================================================== */
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

img,
object,
embed {
	max-width: 100%;
	height: auto;
}

object,
embed {
	height: 100%;
}

img {
	display: inline-block;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

iframe {
    border: none;
}

/* ==========================================================================
   Typography
   ========================================================================== */

em,
i {
	font-style: italic;
	line-height: inherit;
}

strong,
b {
	line-height: inherit;
}

small {
	font-size: 12px;
	line-height: inherit;
}

blockquote {
	border-left: 2px solid #F0F0F0;
	margin-bottom: 20px;
	padding-left: 2px;
}

/* ==========================================================================
   Links
   ========================================================================== */
a:hover {
	cursor: pointer;
}

a:focus {
	outline: none;
}

a {
	color: #0c733b;
	text-decoration: none;
	line-height: inherit;
}

a:hover, a:focus {
	text-decoration: underline;
}

a img {
	border: none;
}

a .icon {
	margin-right: 8px;
}

/* ==========================================================================
   Paragraph
   ========================================================================== */
p {
	font-family: inherit;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 20px;
	text-rendering: optimizeLegibility;
}

p.lead {
	font-size: 18px;
	line-height: 1.6;
}

/* ==========================================================================
   Header
   ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-style: normal;
	font-family: 'slabo_27pxregular';
	color: #333;
	text-rendering: optimizeLegibility;
	margin-top: 1px;
	margin-bottom: 8px;
	line-height: 1.4;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-size: 60%;
	line-height: 0;
}

h1 .icon,
h2 .icon,
h3 .icon,
h4 .icon,
h5 .icon,
h6 .icon {
	margin-right: 8px;
}

h1 {
	font-size: 34px;
}

h2 {
	font-size: 28px;
	color: #0c733b;
}

h3 {
	font-size: 24px;
	color: #0c733b;
}

h4 {
	font-size: 20px;
	color: #0c733b;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ==========================================================================
   Position
   ========================================================================== */
.left {
	float: left;
}

.right {
	float: right;
}

/* ==========================================================================
   Alignment
   ========================================================================== */
.text-left {
	text-align: left !important;
}

.text-right {
	text-align: right !important;
}

.text-center {
	text-align: center !important;
}

.text-justify {
	text-align: justify !important;
}

.hide {
	display: none;
}

.hidden {
	visibility: hidden;
}

.visible {
	visibility: visible;
}

/* ==========================================================================
   Lists
   ========================================================================== */
ul,
ol,
dl {
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 20px;
	list-style-position: outside;
	font-family: inherit;
}

ul, ol {
	margin-left: 20px;
}

ul li ul,
ul li ol {
	margin-left: 20px;
	margin-bottom: 0;
	font-size: 16px;
}

ol li ul,
ol li ol {
	margin-left: 20px;
	margin-bottom: 0;
}

dl dt {
	margin-bottom: 4px;
	font-weight: bold;
}

dl dd {
	margin-bottom: 12px;
}

/* ==========================================================================
   Forms
   ========================================================================== */
form {
	margin: 0 0 20px;
}

fieldset {
	border: solid 1px #ddd;
	padding: 18px;
	margin: 20px 0;
}

fieldset legend {
	font-weight: bold;
	background: white;
	padding: 0 1px;
	margin: 0;
	margin-left: -1px;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
	background-color: #fafafa;
	font-family: inherit;
	border: 1px solid #ccc;
	color: rgba(0, 0, 0, 0.75);
	display: block;
	font-size: 16px;
	margin: 0 0 12px;
	padding: 8px;
	height: 42px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	border-radius: 0;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
	border-color: #999;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
	background: #fafafa;
	border-color: #999;
	outline: none;
}

input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
	margin: 0 0 16px 0;
}

input[type="file"] {
	width: 100;
}

textarea {
	height: auto;
	min-height: 250px;
}

select {
	background-color: white;
	font-family: inherit;
	border: 1px solid #ccc;
	color: rgba(0, 0, 0, 0.75);
	display: block;
	font-size: 14px;
	margin: 0 0 16px 0;
	padding: 8px;
	height: 42px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: auto;
}

label {
	font-size: 18px;
	color: #4d4d4d;
	cursor: pointer;
	display: block;
	font-weight: 500;
	margin-bottom: 14px;
}

label.right {
	float: none;
	text-align: right;
}

label.inline {
	margin: 0 0 16px 0;
	padding: 10px 0;
}

/* ==========================================================================
   Table
   ========================================================================== */
table {
	background: white;
	margin-bottom: 20px;
	border: solid 1px #DDD;
	width: 100%;
	max-width: 100%;
}

table thead,
table tfoot {
	background: #F0F0F0;
	font-weight: bold;
}

table tbody tr {
	border-top: 1px solid #DDD;
}

table thead tr th,
table thead tr td,
table tfoot tr th,
table tfoot tr td {
	padding: 8px 10px;
	font-size: 14px;
	color: #404040;
	text-align: left;
}

table tr th,
table tr td {
	padding: 8px 10px;
	font-size: 14px;
	color: #404040;
}

table thead tr th,
table tfoot tr th,
table tbody tr td,
table tr td,
table tfoot tr td {
	display: table-cell;
	line-height: 1.4;
}

.contenttable tbody tr:hover td,
figure.table table tr:hover td,
.contenttable tbody tr:hover th,
figure.table table tr:hover th {
  background-color: #F0F0F0;
}

/* ==========================================================================
   Clearfix
   ========================================================================== */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}
